/* Styles of Golden Dragon */

.table_dark {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  width: 640px;
  text-align: left;
  border-collapse: collapse;
  background: #252F48;
  margin: 10px;
}
.table_dark th {
  color: #EDB749;
  border-bottom: 1px solid #37B5A5;
  padding: 12px 17px;
}
.table_dark td {
  color: #CAD4D6;
  border-bottom: 1px solid #37B5A5;
  border-right:1px solid #37B5A5;
  padding: 7px 17px;
}
.table_dark tr:last-child td {
  border-bottom: none;
}
.table_dark td:last-child {
  border-right: none;
}
.table_dark tr:hover td {
  text-decoration: underline;
}



.k1{
background: url(/images/k1.png) right no-repeat;
height: 355px;
}

.k1 p{
	width: 370px;
}

.k3{
background: url(/images/k3.png) left no-repeat;
height: 350px;
}

.k3 p{
	width: 300px;
	margin-left: 400px;
}

.k7 p{
	color: #D4221E;
	font-size: 1.2em;
	font-style: italic;
}

.t1{
background: url(/images/t1.png) right no-repeat;
height: 400px;
}

.t1 p{
	width: 370px;
}

.t4{
background: url(/images/t3.png) right no-repeat;
height: 400px;
}

.t4 p{
	width: 450px;
}

.qigong li{
 margin: 5px 0;
}

.qigong quote{
color: #D4221E;
	font-size: 1.2em;
	font-style: italic;	
}

.qi1{
background: url(/images/qi1.png) right no-repeat;
height: 400px;
}

.qi1 p{
	width: 370px;
	padding-top: 30px;
}

.qi3{
background: url(/images/qi2.png) right no-repeat;
height: 327px;
}

.qi3 p{
	width: 370px;
}
div.mf-ok-text{
    color: #edbe5f;
}

.gold
{
    color: #edbe5f;
}
#g-recaptcha{
    margin: 2px 0 10px;
}

.page_content .bx-editor-iframe
{
    background: black; !important;
}

.page_content div.bx-html-editor {
    border-color: #d5bf67;
}

.page_content .bxhtmled-toolbar-cnt {
    background: #d5bf67 none !important;
}

.page_content .kungfu-editor {
    background: rgb(51, 51, 51);
}

.page_content .kungfu-editor p {
    color: #c5c3c0;
}

.page_content .kungfu-editor a {
    color: rgb(237, 190, 95);
}